{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        " seabank ngọc hồi ": {
            "Công việc thường": [
                {
                    "Thời gian": "17h00-17h30",
                    "Nội dung công việc": "Lau mặt bàn làm việc"
                },
                {
                    "Thời gian": "17h30-18h00",
                    "Nội dung công việc": "Thu gom rác, lau cây ATM , vết bẩn p/s kính"
                },
                {
                    "Thời gian": "18h00-18h30",
                    "Nội dung công việc": "Lau ướt sàn giao dịch"
                },
                {
                    "Thời gian": "18h30-19h00",
                    "Nội dung công việc": "Làm sạch khu vực quầy tiền sau khi nhân viên chốt tiền xong và chuyển đi, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kì làm ngày thứ 7 hàng tuần: Gạt kính, lau các thiết bị, lau bảng quảng cáo treo tường"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}